Subject: [bug#65828] [gnome-team v4 2/3] gnu: gegl: Add version 0.4.44 for gnome-photos.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 15 Sep 2023 06:20:34 +0200

Am Donnerstag, dem 14.09.2023 um 07:02 +0200 schrieb Vivien Kraus:
> Hi!
> 
> Le mercredi 13 septembre 2023 à 06:18 +0200, Liliana Marie Prikler a
> écrit :
> > This should be squashed into the previous commit so as to not break
> > gnome-photos in the meantime.
> 
> QA seems to fail:
> 
> https://qa.guix.gnu.org/issue/65828
> 
> However, if we look in details, the branch that QA decided to build
> did not pick up the commit to fix gnome-photos (the new package
> failure).  Presumably because I sent the latest series while it was
> still evaluating a previous one.
> 
> Is there a way to restart it?
> 
> Vivien
Don't worry about it, I've confirmed that it builds locally.  It will
likely pick up the pace either later or at the very least after I've
pushed it to gnome-team.

Cheers